#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-EfOUIacOHSF2t5tCVmwR88
key:                  yesod-form-1.7.0-EfOUIacOHSF2t5tCVmwR88
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  001e271c2e91be6e9529523eeb883b9c
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-EfOUIacOHSF2t5tCVmwR88
depends:
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
    attoparsec-0.14.1-2NPvvgp5QbjKeCRmapAgpC base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-K4t4PnwLIn1K06QqwerVVe
    blaze-markup-0.8.2.8-16j1paqjrAu4vBleBUkWjQ
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-J3rzpkFy8Zd5Q7EBzVOXXF
    email-validate-2.3.2.15-Imi35DjRoHBLrOvnx7ZS7F
    network-uri-2.6.4.1-32se5oU1b9O36LNwPHSlHj
    persistent-2.13.1.2-EmR9JXxoN8NHRt4RYgE77F
    resourcet-1.2.4.3-DSdH8WNuZw9AkjYvTicAaV
    shakespeare-2.0.25-XmCiC46vFjHOS3mqVqGwV text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-5Y0o3GgLhLBDIUVnFhg417
    xss-sanitize-0.3.7-Jpq34eoOmK94p0B6NPNA9U
    yesod-core-1.6.21.0-GoIKtBx5FC8AplGzbSTCL0
    yesod-persistent-1.6.0.7-GqEIHLHxuExF29nmSCparp

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

